RubyGems Navigation menu

rubocop-graphql 0.15.0

A collection of RuboCop cops to improve GraphQL-related code

Versions:

  1. 0.15.0 - September 28, 2022 (18 KB)
  2. 0.14.6 - August 31, 2022 (17.5 KB)
  3. 0.14.5 - August 02, 2022 (17 KB)
  4. 0.14.4 - June 24, 2022 (17 KB)
  5. 0.14.3 - May 16, 2022 (17 KB)
Show all versions (39 total)

Runtime Dependencies (1):

  • rubocop >= 0.87, < 2
  • Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.9
  • Owners:

    Pushed by:

    Authors:

    • Dmitry Tsepelev

    SHA 256 checksum:

    a7c527655e2b00ab23f201bcf2f4384f8bac1cf870a5826f534d1050175e876b

    Total downloads 5,529,674

    For this version 6,794

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: